<?php
/* $Id: spanish-utf-8.inc.php,v 2.83 2005/06/12 10:10:10 swix Exp $ */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif';
$right_font_family = 'arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
// Atajos para Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Bytes', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Dom', 'Lun', 'Mar', 'Mie', 'Jue', 'Vie', 'Sab');
$month = array('Ene', 'Feb', 'Mar', 'Abr', 'May', 'Jun', 'Jul', 'Ago', 'Sep', 'Oct', 'Nov', 'Dic');
// Ver http://www.php.net/manual/es/function.strftime.php para definir
// la variable siguiente
$datefmt = '%d-%m-%Y a las %H:%M:%S';
$timespanfmt = '%s días, %s horas, %s minutos y %s segundos';

// Daniel Hinostroza 3.4.2005: los de abajo y string = cadena de caracteres

$strAPrimaryKey = 'Se añadió una clave primaria en %s';
$strAbortedClients = 'Abortado';
$strAbsolutePathToDocSqlDir = 'Por favor, ingrese la ruta absoluta del servidor hacia el directorio docSQL';
$strAccessDenied = 'Acceso denegado ';
$strAccessDeniedExplanation = 'phpMyAdmin intentó conectarse con el servidor MySQL, y el servidor rechazó esta conexión. Deberá revisar el host, nombre de usuario y contraseña en config.inc.php y asegurarse que corresponden con la información dada por el administrador del servidor MySQL.';
$strAction = 'Acción';
$strAddAutoIncrement = 'Añada el valor AUTO_INCREMENT';
$strAddConstraints = 'Añada constreñimientos';
$strAddDeleteColumn = 'Añadir/borrar columna de criterio';
$strAddDeleteRow = 'Añadir/borrar fila de criterio';
$strAddDropDatabase = 'Añada DROP DATABASE';
$strAddFields = 'Añada %s campo(s)';
$strAddHeaderComment = 'Añada su propio comentario en el encabezado (\\n segmenta las oraciones)';
$strAddIfNotExists = 'Añada en CASO DE NO EXISTIR';
$strAddIntoComments = 'Añada en los comentarios';
$strAddNewField = 'Insertar nuevo campo';
$strAddPrivilegesOnDb = 'Añada privilegios en esta base de datos';
$strAddPrivilegesOnTbl = 'Añada privilegios en esta tabla';
$strAddSearchConditions = 'Insertar las condiciones de búsqueda (cuerpo de la cláusula "where"):';
$strAddToIndex = 'Añadido al índice &nbsp;%s&nbsp;columna(s)';
$strAddUser = 'Agregar nuevo usuario';
$strAddUserMessage = 'Ud. ha agregado un nuevo usuario.';
$strAddedColumnComment = 'Se añadió un comentario para la columna';
$strAddedColumnRelation = 'Se añadió una relación para la columna';
$strAdministration = 'Administración';
$strAffectedRows = 'Filas afectadas: ';
$strAfter = 'Después de %s';
$strAfterInsertBack = 'Volver';
$strAfterInsertNewInsert = 'Insertar un nuevo registro';
$strAfterInsertNext = 'Edite la siguiente fila';
$strAfterInsertSame = 'Volver a esta página';
$strAll = 'Todos/as';
$strAllTableSameWidth = '¿Mostrar todas las tablas que tienen el mismo ancho?';
$strAlterOrderBy = 'Modificar el "Order By" de la tabla';
$strAnIndex = 'Se añadió un índice en %s';
$strAnalyzeTable = 'Analizar la tabla';
$strAnd = 'y luego';
$strAny = 'cualquiera';
$strAnyHost = 'Cualquier servidor';
$strAnyUser = 'Cualquier usuario';
$strApproximateCount = 'Podría ser aproximado.  Léase la FAQ 3.11';
$strArabic = 'Árabe';
$strArmenian = 'Armenio';
$strAscending = 'Ascendente';
$strAtBeginningOfTable = 'Al comienzo de la tabla';
$strAtEndOfTable = 'Al final de la tabla';
$strAttr = 'Atributos';
$strAutodetect = 'Autodetecte';
$strAutomaticLayout = 'Layout automático';

$strBack = 'Volver';
$strBaltic = 'Báltico';
$strBeginCut = 'INICIO DEL CORTE';
$strBeginRaw = 'INICIO DEL VOLCADO';
$strBinLogEventType = 'Tipo de evento';
$strBinLogInfo = 'Información';
$strBinLogName = 'Nombre con el cual se registró';
$strBinLogOriginalPosition = 'Posición original';
$strBinLogPosition = 'Posición';
$strBinLogServerId = 'ID del servidor';
$strBinary = ' Binario ';
$strBinaryDoNotEdit = ' Binario - ¡no editar! ';
$strBinaryLog = 'Log binario';
$strBookmarkAllUsers = 'Permitir que todo usuario pueda acceder a este bookmark';
$strBookmarkDeleted = 'El "bookmark" ha sido borrado.';
$strBookmarkLabel = 'Etiqueta';
$strBookmarkOptions = 'Opciones de bookmark';
$strBookmarkQuery = 'Consulta guardada en favoritos';
$strBookmarkThis = 'Guardar esta consulta en favoritos';
$strBookmarkView = 'Solamente ver';
$strBrowse = 'Examinar';
$strBrowseForeignValues = 'Muestre los valores extranjeros';
$strBufferPool = 'Total de memoria del búfer'; 
$strBufferPoolActivity = 'Actividad del memoria (búfer) de tránsito común';
$strBufferPoolUsage = 'Consumo del Total de memoria del búfer'; 
$strBufferReadMisses = 'Lea los fallos';
$strBufferReadMissesInPercent = 'Lea los fallos en %';
$strBufferWriteWaits = 'Escriba las esperas';
$strBufferWriteWaitsInPercent = 'Escriba las esperas en %';
$strBulgarian = 'Búlgaro';
$strBusyPages = 'Páginas activas'; 
$strBzError = 'Si desea usar las opciones de compresión Bz2, deberá actualizar su php a una versión más reciente. phpMyAdmin no fue capaz de comprimir el dump debido a que está dañada la extensión Bz2 en esta versión de php. Le recomendamos que cambie el parámetro <code>$cfg[\'BZipDump\']</code> en su archivo de configuración phpMyAdmin a <code>FALSE</code>. Lea el reporte de "bugs" de php %s para mayor información.';
$strBzip = '"Comprimido con bzip"';

$strCSVOptions = 'Opciones CSV';
$strCalendar = 'Calendario';
$strCannotLogin = 'No se consiguió hacer login al servidor MySQL';
$strCantLoad = 'no se pudo cargar la extensión %s,<br />por favor revise su configuración de PHP.';
$strCantLoadRecodeIconv = 'No se puede cargar iconv o recodificar una extensión necesaria para la conversión de juegos de caracteres, configure php para permitir el uso de estas extensiones o desactive la conversión de juegos de caracteres en phpMyAdmin.';
$strCantRenameIdxToPrimary = 'No puede cambiar el nombre del índice a ¡PRIMARY!';
$strCantUseRecodeIconv = 'No se puede utilizar iconv ni libiconv ni la función recode_string mientras se carga la extensión de informes. Comprueba la configuración de php.';
$strCardinality = 'Cardinalidad';
$strCarriage = 'Retorno de carro: \\r';
$strCaseInsensitive = 'independiente de mayúsculas y minúsculas';
$strCaseSensitive = 'dependiente de mayúsculas y minúsculas';
$strCentralEuropean = 'Europeo central';
$strChange = 'Cambiar';
$strChangeCopyMode = 'Crear un nuevo usuario con los mismos privilegios y...';
$strChangeCopyModeCopy = '... mantenga el anterior.';
$strChangeCopyModeDeleteAndReload = ' ... borre el viejo de las tablas de usuario y luego recargue los privilegios.';
$strChangeCopyModeJustDelete = ' ... borre el viejo de las tablas de usuario.';
$strChangeCopyModeRevoke = ' ... revocar todos los privilegios activos del viejo y elimínelos después.';
$strChangeCopyUser = 'Cambie la información de Login / Copiar Usuario';
$strChangeDisplay = 'Elija el campo a mostrar';
$strChangePassword = 'Cambio de contraseña';
$strCharset = 'Juego de caracteres';
$strCharsetOfFile = 'Juego de caracteres del archivo:'; 
$strCharsets = 'Juegos de caracteres'; 
$strCharsetsAndCollations = 'Juego de caracteres y sus cotejamientos (collations)'; 
$strCheckAll = 'Revisar todos/as';
$strCheckOverhead = 'Revise las tablas con residuo a depurar (overhead)';
$strCheckPrivs = 'Revise los privilegios';
$strCheckPrivsLong = 'Revise los privilegios para la base de datos &quot;%s&quot;.';
$strCheckTable = 'Revisar tabla';
$strChoosePage = 'Elija la página a editar';
$strColComFeat = 'Mostrando los comentarios de la columna';
$strCollation = 'Collation';
$strColumnNames = 'Nombre de las columnas';
$strColumnPrivileges = 'Privilegios específicos para la columna';
$strCommand = 'Comando';
$strComments = 'Comentarios';
$strCommentsForTable = 'COMENTARIOS PARA LA TABLA';
$strCompatibleHashing = 'Compatible con MySQL&nbsp;4.0';
$strCompleteInserts = 'Completar los "Inserts"';
$strCompression = 'Compresión';
$strConfigFileError = '¡phpMyAdmin no puede leer el fichero de configuración!<br />Esto puede suceder si php encuentra un error sintáctico en él o bien php no puede encontrar el fichero.<br />Intente acceder al fichero de configuración directamente mediante el siguiente enlace y compruebe el(los) mensaje(s) de error que reciba. En muchas ocasiones falta una coma o punto y coma en algún sitio.<br />Si recibe una página en blanco, todo está correcto.';
$strConfigureTableCoord = 'Configure las coordenadas para la tabla %s';
$strConnectionError = 'No se estableció la conexión: los parámetros están incorrectos.';
$strConnections = 'Conexiones';
$strConstraintsForDumped = 'Filtros para las tablas descargadas (dump)';
$strConstraintsForTable = 'Filtros para la tabla';
$strCookiesRequired = 'Las "cookies" deben estar habilitadas pasado este punto.';
$strCopyDatabaseOK = 'La base de datos %s ha sido copiada a %s';
$strCopyTable = 'Copiar la tabla a (base de datos<b>.</b>tabla):';
$strCopyTableOK = 'La tabla %s se copió a %s.';
$strCopyTableSameNames = '¡No es posible copiar la tabla a la misma!';
$strCouldNotKill = 'phpMyAdmin no fue capaz de destruir el thread %s. Probablemente ya ha sido cerrado.';
$strCreate = 'Crear';
$strCreateIndex = 'Crear un índice en&nbsp;%s&nbsp;columnas';
$strCreateIndexTopic = 'Crear un nuevo índice';
$strCreateNewDatabase = 'Crear nueva base de datos';
$strCreateNewTable = 'Crear nueva tabla en la base de datos %s';
$strCreatePage = 'Crear una nueva página';
$strCreatePdfFeat = 'Creación de los PDF';
$strCreationDates = 'Fechas de creación/actualización/revisión';
$strCriteria = 'Criterio';
$strCroatian = 'Croata';
$strCyrillic = 'Cirílico';
$strCzech = 'Checo';
$strCzechSlovak = 'Checo-Eslovaco';

$strDBComment = 'Comentario de la base de datos: ';
$strDBCopy = 'Copie la base de datos a';
$strDBGContext = 'Contexto';
$strDBGContextID = 'ID del contexto';
$strDBGHits = 'Hits';
$strDBGLine = 'Línea';
$strDBGMaxTimeMs = 'Tiempo máximo, ms';
$strDBGMinTimeMs = 'Tiempo mínimo, ms';
$strDBGModule = 'Módulo';
$strDBGTimePerHitMs = 'Tiempo/Hit, ms';
$strDBGTotalTimeMs = 'Tiempo total, ms';
$strDBRename = 'Cambiar el nombre de la base de datos a';
$strDanish = 'Danés';
$strData = 'Datos';
$strDataDict = 'Diccionario Datos';
$strDataOnly = 'Solamente datos';
$strDataPages = 'Páginas que contienen datos'; 
$strDatabase = 'Base de datos';
$strDatabaseEmpty = 'El nombre de la base de datos está vacía!';
$strDatabaseExportOptions = 'Opciones de exportación de la base de datos';
$strDatabaseHasBeenDropped = 'La base de datos %s ha sido eliminada.';
$strDatabaseNoTable = '¡Esta base de datos no contiene tablas!';
$strDatabases = 'Bases de datos';
$strDatabasesDropped = '%s bases de datos han sido eliminadas exitosamente.';
$strDatabasesStats = 'Estadísticas de la base';
$strDatabasesStatsDisable = 'Desactive las estadísticas';
$strDatabasesStatsEnable = 'Active las estadísticas';
$strDatabasesStatsHeavyTraffic = 'Nota: Activando las estadísticas de la base de datos aquí podrían causar tráfico pesado entre el servidor web y el servidor MySQL.';
$strDbPrivileges = 'Privilegios específicos para la base de datos';
$strDbSpecific = 'específico para la base de datos';
$strDefault = 'Predeterminado';
$strDefaultEngine = '%s es el motor de almacenamiento predeterminado en este servidor MySQL.';
$strDefaultValueHelp = 'Para valores predeterminados, por favor ingrese solamente un valor, sin "escaping backslash" ni comillas, usando este formato: a';
$strDefragment = 'Defragmentar la tabla';
$strDelOld = 'La página actual tiene referencias a tablas que ya no existen.  ¿Desea eliminar esas referencias?';
$strDelayedInserts = 'Use "inserts" con retraso';
$strDelete = 'Borrar';
$strDeleteAndFlush = 'Borre a los usuarios y vuelva a cargar los privilegios posteriormente.';
$strDeleteAndFlushDescr = 'Este es el modo más limpio, pero volver a cargar los privilegios puede tomar tiempo.';
$strDeleted = 'La fila se ha borrado';
$strDeletedRows = 'Filas borradas: ';
$strDeleting = 'Borrando %s';
$strDescending = 'Descendente';
$strDescription = 'Descripción';
$strDictionary = 'diccionario';
$strDirtyPages = 'Páginas que requieren ser depuradas'; 
$strDisableForeignChecks = 'Deshabilitar la revisión de las llaves extranjeras (foreign keys)';
$strDisabled = 'Deshabilitado';
$strDisplayFeat = 'Mostrar las opciones';  //Features = ¿opciones, componentes?
$strDisplayOrder = 'Mostrar en este orden:';
$strDisplayPDF = 'Mostrar esquema PDF';
$strDoAQuery = 'Hacer una consulta (comodín: "%")';
$strDoYouReally = 'Realmente desea ';
$strDocu = 'Documentación';
$strDrop = 'Eliminar';
$strDropDatabaseStrongWarning = 'Usted está a punto de DESTRUIR una base de datos completa!';
$strDropSelectedDatabases = 'Elimine la base de datos seleccionada';
$strDropUsersDb = 'Eliminar las bases de datos que tienen los mismos nombres de los usuarios.';
$strDumpSaved = 'Su archivo (MySQL dump) ha sido guardado con el nombre %s.';
$strDumpXRows = 'Volcar %s filas empezando por la fila %s.';
$strDumpingData = 'Volcar la base de datos para la tabla';
$strDynamic = 'dinámico/a';

$strEdit = 'Editar';
$strEditPDFPages = 'Editar las páginas PDF';
$strEditPrivileges = 'Editar los privilegios';
$strEffective = 'Efectivo/a';
$strEmpty = 'Vaciar';
$strEmptyResultSet = 'MySQL ha devuelto un valor vacío (i.e. cero columnas).';
$strEnabled = 'Habilitado';
$strEncloseInTransaction = 'Incluya lo exportado en una transacción';
$strEnd = 'Fin';
$strEndCut = 'FIN DEL CORTE';
$strEndRaw = 'FIN DEL VOLCADO';
$strEngineAvailable = '%s está disponible en este servidor MySQL.';
$strEngineDisabled = '%s ha sido deshabilitado para este motor de almacenamiento.';
$strEngineUnsupported = 'Este servidor MySQL no es compatible con el motor de almacenamiento %s.'; 
$strEngines = 'Motores';
$strEnglish = 'Inglés';
$strEnglishPrivileges = ' Nota: Los nombres de los privilegios de MySQL están expresados en inglés ';
$strError = 'Error';
$strEscapeWildcards = 'Los comodines _ y % deben acompañarse de \ para usarlos de manera literal';
$strEstonian = 'Estonio';
$strExcelEdition = 'Edición Excel';
$strExcelOptions = 'Opciones de Excel';
$strExecuteBookmarked = 'Ejecute la consulta marcada previamente';
$strExplain = 'Explicar el SQL';
$strExport = 'Exportar';
$strExtendedInserts = '"Inserts" extendidos';
$strExtra = 'Extra';

$strFailedAttempts = 'Intentos fallidos';
$strField = 'Campo';
$strFieldHasBeenDropped = 'Se eliminó el campo %s';
$strFields = 'Campos';
$strFieldsEmpty = 'El número de campos está ¡vacío!';
$strFieldsEnclosedBy = 'Campos encerrados por';
$strFieldsEscapedBy = 'Campos escapados por';
$strFieldsTerminatedBy = 'Campos terminados en';
$strFileAlreadyExists = 'El archivo %s ya existe en el servidor, cambie el nombre del archivo o revise la opción de sobreescritura.';
$strFileCouldNotBeRead = 'No fue posible leer el archivo';
$strFileNameTemplate = 'Plantilla del nombre del archivo';
$strFileNameTemplateHelp = 'Use __DB__ para conservar el nombre de la base de datos, __TABLE__ para usar el nombre de la tabla y las opciones %sany strftime%s para especificaciones de tiempo; la extensión (.sql, .cvs, etc.) se añadirá automáticamente. Cualquier otro texto será conservado.';
$strFileNameTemplateRemember = 'recuerde la plantilla';
$strFixed = 'fijo';
$strFlushPrivilegesNote = 'Nota: phpMyAdmin obtiene los privilegios de los usuarios \'directamente de las tablas de privilegios MySQL\'. El contenido de estas tablas puede diferir de los privilegios que usa el servidor si es que se han realizado cambios manuales en él. En este caso, deberá %scargar la página de privilegios nuevamente%s antes de continuar.';
$strFlushTable = 'Vaciar el caché de la tabla ("FLUSH")';
$strFormEmpty = '¡Falta un valor en el formulario!';
$strFormat = 'Formato';
$strFreePages = 'Páginas libres'; 
$strFullText = 'Textos completos';
$strFunction = 'Función';

$strGenBy = 'Generado por';
$strGenTime = 'Tiempo de generación';
$strGeneralRelationFeat = 'Opciones de relación general';  //Features = ¿opciones, componentes?
$strGeorgian = 'Georgiano';
$strGerman = 'Alemán';
$strGlobal = 'global';
$strGlobalPrivileges = 'Privilegios globales';
$strGlobalValue = 'Valor global';
$strGo = 'Continúe';
$strGrantOption = 'Conceder';
$strGreek = 'Griego';
$strGzip = '"Comprimido con gzip"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Opciones de exportación Microsoft Excel 2000';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Opciones de exportación Microsoft Word 2000';
$strHasBeenAltered = 'fue modificada.';
$strHasBeenCreated = 'se creó.';
$strHaveToShow = 'Debe elegir al menos una columna para mostrar';
$strHebrew = 'Hebreo';
$strHexForBinary = 'Use hexadecimal para campos binarios';
$strHome = 'Página de inicio';
$strHomepageOfficial = 'Página oficial de phpMyAdmin';
$strHost = 'Servidor';
$strHostEmpty = '¡¡El nombre del servidor está vacío!!';
$strHungarian = 'Húngaro';

$strIcelandic = 'Islandés';
$strId = 'Identificación';
$strIdxFulltext = 'Texto completo';
$strIfYouWish = 'Si desea cargar solamente una de las columnas de la tabla, especifíquela, separando los campos con una coma.';
$strIgnore = 'Ignorar';
$strIgnoreInserts = 'Use la opción ignore inserts';
$strIgnoringFile = 'Ignorando el archivo %s';
$strImportDocSQL = 'Importar archivos docSQL';
$strImportFiles = 'Importar archivos';
$strImportFinished = 'Importación culminada';
$strInUse = 'en uso';
$strIndex = 'Índice';
$strIndexHasBeenDropped = 'El índice %s ha sido eliminado';
$strIndexName = 'Nombre del índice&nbsp;:';
$strIndexType = 'Tipo de índice&nbsp;:';
$strIndexWarningMultiple = 'Se creó más de una clave %s para la columna `%s`';
$strIndexWarningPrimary = 'Las claves PRIMARIA e INDICE no deben seleccionarse juntas para la columna `%s`';
$strIndexWarningTable = 'Problemas con los índices de la tabla `%s`';
$strIndexWarningUnique = 'Las claves UNICA e INDICE no deben seleccionarse juntas para la columna `%s`';
$strIndexes = 'Índices';
$strInnoDBAutoextendIncrement = 'Incremente el valor Autoextend'; 
$strInnoDBAutoextendIncrementDesc = 'El tamaño a incrementar para que se extienda el ancho de una tabla capaz de autoextenderse cuando se llena.'; 
$strInnoDBBufferPoolSize = 'Tamaño de la memoria (búfer) de tránsito común';
$strInnoDBBufferPoolSizeDesc = 'El tamaño del de memoria intermedia (búfer) usado por InnoDB para almacenar, en el cache, los datos e índices de sus tablas.';
$strInnoDBDataFilePath = 'Archivos de datos'; 
$strInnoDBDataHomeDir = 'Directorio raíz de los datos';
$strInnoDBDataHomeDirDesc = 'La parte constante de la ruta del directorio para todos los archivos de datos InnoDB.'; 
$strInnoDBPages = 'páginas';
$strInnodbStat = 'Estado del InnoDB';
$strInsecureMySQL = 'Su archivo de configuración contiene parámetros (root sin contraseña) que corresponden a la cuenta privilegiada predeterminada de MySQL. Su servidor de MySQL está usando estos valores, que constituyen una vulnerabilidad.  Se le recomienda corregir esta brecha de seguridad.';
$strInsert = 'Insertar';
$strInsertAsNewRow = 'Insertar como una nueva fila';
$strInsertBookmarkTitle = 'Por favor, inserte un título para el bookmark';
$strInsertNewRow = 'Insertar nueva fila';
$strInsertTextfiles = 'Insertar archivo de texto en la tabla';
$strInsertedRowId = 'Se insertó la id de la fila:';
$strInsertedRows = 'Filas insertadas:';
$strInstructions = 'Instrucciones';
$strInternalNotNecessary = '* No es necesaria una relación interna cuando también existe en InnoDB.';
$strInternalRelations = 'Relaciones internas';

$strJapanese = 'Japonés';
$strJumpToDB = 'Salte a la base de datos &quot;%s&quot;.';
$strJustDelete = 'Solamente borre a los usuarios de la tabla de privilegios.';
$strJustDeleteDescr = 'Los usuarios &quot;borrados&quot; aún podrán acceder al servidor de manera usual hasta que los privilegios se hayan vuelto a cargar.';

$strKeepPass = 'No cambiar la contraseña';
$strKeyname = 'Nombre de la clave';
$strKill = 'Matar el proceso';
$strKorean = 'Coreano';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'opciones LaTeX';
$strLandscape = 'Orientación horizontal';
$strLatchedPages = 'Páginas vinculadas';
$strLatexCaption = 'Subtitulado de la tabla';
$strLatexContent = 'Contenido de la tabla __TABLE__';
$strLatexContinued = '(continúa)';
$strLatexContinuedCaption = 'Continuación del subtitulado de la tabla';
$strLatexIncludeCaption = 'Incluya subtitulado de la tabla';
$strLatexLabel = 'Clave de la etiqueta';
$strLatexStructure = 'Estructura de la tabla __TABLE__';
$strLatvian = 'Letón';
$strLengthSet = 'Longitud/Valores*';
$strLimitNumRows = 'registros por página';
$strLineFeed = 'Retorno de carro: \\n';
$strLinesTerminatedBy = 'Líneas terminadas en';
$strLinkNotFound = 'No se encontró el enlace';
$strLinksTo = 'Enlaces a';
$strLithuanian = 'Lituano';
$strLoadExplanation = 'El mejor método es revisado en forma predeterminada, pero puede cambiarlo si fracasa.';
$strLoadMethod = 'Método de carga de datos';
$strLocalhost = 'Local';
$strLocationTextfile = 'Localización del archivo de texto';
$strLogPassword = 'Contraseña:';
$strLogServer = 'Servidor';
$strLogUsername = 'Usuario:';
$strLogin = 'Identificación';
$strLoginInformation = 'Información acerca del login';
$strLogout = 'Salir';
$strLongOperation = 'Esta operación podría tomar algún tiempo. ¿Procedo de todas formas?';

$strMIMETypesForTable = 'MIME TYPES PARA LA TABLA';
$strMIME_MIMEtype = 'MIME-type';
$strMIME_available_mime = 'MIME-types disponibles';
$strMIME_available_transform = 'Transformaciones disponibles';
$strMIME_description = 'Descripción';
$strMIME_nodescription = 'No hay una descripción disponible para esta transformación.<br />Por favor pregunte al autor lo que %s hace.';
$strMIME_transformation = 'Transformación del navegador';
$strMIME_transformation_note = 'Para una lista de opciones de transformación disponibles y sus transformaciones MIME-type transformations, dé clic en %stransformation descriptions%s';
$strMIME_transformation_options = 'Opciones de transformación';
$strMIME_transformation_options_note = 'Por favor ingrese los valores para las opciones de transformación usando este formato: \'a\',\'b\',\'c\'...<br />Si alguna vez requiere insertar un Backslash ("\") o comilla sencilla ("\'") entre esos valores, use backslash (por ejemplo \'\\\\xyz\' o \'a\\\'b\').';
$strMIME_without = 'MIME-types impresos en itálicas no tienen una función de transformación adicional';
$strMaximumSize = 'Tamaño máximo: %s%s';
$strMbExtensionMissing = 'No se halló la extensión PHP mbstring y al parecer usted está usando tipografía multibyte. phpMyAdmin no puede cortar correctamente las cadenas de caracteres sin la extensión mbstring y podría dar resultados inesperados.';
$strMbOverloadWarning = 'Usted ha activado mbstring.func_overload en su configuración PHP. ¡Esta opción es incompatible con phpMyAdmin y podría causar la pérdida de algunos datos!';
$strModifications = 'Se han guardado las modificaciones';
$strModify = 'Modificar';
$strModifyIndexTopic = 'Modificar un índice';
$strMoreStatusVars = 'Más variables del estado actual';
$strMoveTable = 'Mover tabla a (Base de datos<b>.</b>tabla):';
$strMoveTableOK = 'La tabla %s ha sido movida a %s.';
$strMoveTableSameNames = '¡No es posible mover la tabla a la misma!';
$strMultilingual = 'multilingüe';
$strMustSelectFile = 'Debe seleccionar el archivo que desea insertar.';
$strMyISAMDataPointerSize = 'Tamaño del puntero de datos';
$strMyISAMDataPointerSizeDesc = 'El tamaño predeterminado del puntero de datos en bytes, para su uso en CREATE TABLE para las tablas MyISAM cuando no se ha especificado la opción MAX_ROWS.';
$strMyISAMMaxExtraSortFileSize = 'Tamaño máximo de los archivos temporales durante la generación del índice'; 
$strMyISAMMaxExtraSortFileSizeDesc = 'Si el archivo temporal usado para la generación rápida de índices MyISAM fuese mayor que el uso del key cache por la cantidad especificada aquí, prefiera el método key cache.';
$strMyISAMMaxSortFileSize = 'Tamaño máximo para los archivos temporales generados durante la organización';
$strMyISAMMaxSortFileSizeDesc = 'El tamaño máximo del archivo temporal que MySQL puede generar mientras genera un nuevo índice MyISAM of the temporary file (durante REPAIR TABLE, ALTER TABLE, o LOAD DATA INFILE).';
$strMyISAMRecoverOptions = 'Modalidad de recuperación automática';
$strMyISAMRecoverOptionsDesc = 'La modalidad para la recuperación automática de tablas MyISAM caídas catastróficamente, como fuera determinado mediante la opción al arranque del servidor --myisam-recover.'; 
$strMyISAMRepairThreads = 'Reparar los threads'; 
$strMyISAMRepairThreadsDesc = 'Si este valor es superior a 1, se generan los índices de las tablas MyISAM en paralelo (cada índice con su propio thread) durante el proceso Repare mediante organización.';
$strMyISAMSortBufferSize = 'Organizar el tamaño del búfer de memoria';
$strMyISAMSortBufferSizeDesc = 'La cantidad de memoria que se asigna para organizar los índices MyISAM durante la operación REPAIR TABLE o cuando se generan índices con CREATE INDEX o ALTER TABLE.';
$strMySQLCharset = 'Juegos de caracteres de MySQL';
$strMySQLConnectionCollation = 'Cotejamiento (collation) de las conexiones MySQL';
$strMySQLReloaded = 'Reinicio de MySQL.';
$strMySQLSaid = 'MySQL ha dicho: ';
$strMySQLServerProcess = 'MySQL %pma_s1% ejecutándose en %pma_s2% como %pma_s3%';
$strMySQLShowProcess = 'Mostrar procesos';
$strMySQLShowStatus = 'Mostrar información de marcha de MySQL';
$strMySQLShowVars = 'Mostrar las variables del sistema MySQL';

$strName = 'Nombre';
$strNeedPrimaryKey = 'Usted debe definir una llave primaria para esta tabla.';
$strNext = 'Próxima';
$strNo = 'No';
$strNoActivity = 'No ha habido actividad desde hace %s o más segundos, por favor reingrese al sitio';
$strNoDatabases = 'No hay bases de datos';
$strNoDatabasesSelected = 'No se seleccionaron bases de datos.';
$strNoDescription = 'Sin descripción';
$strNoDetailsForEngine = 'No existe información detallada acerca de las condiciones en que se encuentra este motor de almacenamiento.';
$strNoDropDatabases = '"DROP DATABASE" los enunciados ("sentences") están deshabilitados.';
$strNoExplain = 'Saltarse la explicación del SQL';
$strNoFrames = 'phpMyAdmin funciona mejor con un navegador que <b>soporte marcos (frames)</b>.';
$strNoIndex = '¡No se ha definido el índice!';
$strNoIndexPartsDefined = '¡No se han definido las partes del índice!';
$strNoModification = 'Sin cambios';
$strNoOptions = 'Este formato no tiene opciones';
$strNoPassword = 'Sin contraseña';
$strNoPermission = 'El servidor web no tiene permiso para guardar el archivo %s.';
$strNoPhp = 'Sin código PHP';
$strNoPrivileges = 'Sin privilegios';
$strNoQuery = '¡No existe la consulta SQL!';
$strNoRights = '¡Usted no tiene suficientes privilegios para estar aquí ahora!';
$strNoRowsSelected = 'No se seleccionaron filas';
$strNoSpace = 'No hay suficiente espacio para guardar el archivo %s.';
$strNoTablesFound = 'No se han encontrado tablas en la base de datos.';
$strNoThemeSupport = 'No existe soporte para Temas, por favor, revise su configuración y/o sus temas en el directorio %s.';
$strNoUsersFound = 'Usuario(s) no encontrado(s).';
$strNoValidateSQL = 'Saltarse la validación del SQL';
$strNone = 'Ninguna';
$strNotNumber = '¡Ésto no es un número!';
$strNotOK = 'no recibió el OK';
$strNotSet = 'La tabla <b>%s</b> no fue hallada o no fue definida en %s';
$strNotValidNumber = '¡no es un número de fila válido!';
$strNull = 'Nulo';
$strNumSearchResultsInTable = '%s resultado(s) en la tabla <i>%s</i>';
$strNumSearchResultsTotal = '<b>Total:</b> <i>%s</i> resultado(s)';
$strNumTables = 'Tablas';

$strOK = 'OK';
$strOftenQuotation = 'Usualmente son comillas. OPCIONAL significa que únicamente los campos char y varchar serán encerrados por "comillas".';
$strOperations = 'Operaciones';
$strOperator = 'Operador';
$strOptimizeTable = 'Optimizar la tabla';
$strOptionalControls = 'Es opcional. Controla el modo de escribir o leer caracteres especiales.';
$strOptionally = 'OPCIONAL';
$strOr = 'O';
$strOverhead = 'Residuo a depurar';
$strOverwriteExisting = 'Sobreescribir el(los) archivo(s) existente(s)';

$strPHP40203 = 'Usted está usando PHP 4.2.3, el cual tiene un error de codificación en cuanto a las "cadenas de caracteres multi-byte" (mbstring). Lea el reporte 19404 de PHP. No se recomienda el uso de phpMyAdmin con esta versión de PHP.';
$strPHPVersion = 'Versión de PHP';
$strPageNumber = 'Número de página:';
$strPagesToBeFlushed = 'Páginas que serán eliminadas'; 
$strPaperSize = 'Tamaño del papel';
$strPartialText = 'Textos parciales';
$strPassword = 'Contraseña';
$strPasswordChanged = 'La contraseña para %s se cambió exitosamente.';
$strPasswordEmpty = '¡La contraseña está vacía!';
$strPasswordHashing = 'Hashing de la contraseña';
$strPasswordNotSame = '¡Las contraseñas no coinciden!';
$strPdfDbSchema = 'Esquema de la base de datos "%s" - Página %s';
$strPdfInvalidTblName = '¡La tabla "%s" no existe!';
$strPdfNoTables = 'No existen tablas';
$strPerHour = 'por hora';
$strPerMinute = 'por minuto';
$strPerSecond = 'por segundo';
$strPersian = 'Persa';
$strPhoneBook = 'directorio telefónico';
$strPhp = 'Crear código PHP';
$strPmaDocumentation = 'Documentación de phpMyAdmin';
$strPmaUriError = 'La directiva <tt>$cfg[\'PmaAbsoluteUri\']</tt> ¡DEBE constar en el fichero de configuración!';
$strPolish = 'Polaco';
$strPortrait = 'Orientación vertical';
$strPos1 = 'Empezar';
$strPrevious = 'Previo';
$strPrimary = 'Primaria';
$strPrimaryKeyHasBeenDropped = 'La clave primaria ha sido eliminada';
$strPrimaryKeyName = 'El nombre de la clave primaria debe ser... ¡PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>debe</b> ser el nombre de y <b>únicamente de</b> ¡una clave primaria!)';
$strPrint = 'Imprimir';
$strPrintView = 'Vista de impresión';
$strPrintViewFull = 'Previsualización para imprimir (documento completo)';
$strPrivDescAllPrivileges = 'Incluye todos los privilegios excepto CONCEDER (GRANT).';
$strPrivDescAlter = 'Permite alterar la estructura de las tablas existentes.';
$strPrivDescCreateDb = 'Permite crear nuevas bases de datos y tablas.';
$strPrivDescCreateTbl = 'Permite la creación de tablas nuevas.';
$strPrivDescCreateTmpTable = 'Permite la creación de tablas temporales.';
$strPrivDescDelete = 'Permite borrar datos.';
$strPrivDescDropDb = 'Permite eliminar bases de datos y tablas.';
$strPrivDescDropTbl = 'Permite eliminar tablas.';
$strPrivDescExecute = 'Permite correr procedimientos guardados; no tiene efecto en esta versión de MySQL.';
$strPrivDescFile = 'Permite importar y exportar datos de y hacia archivos.';
$strPrivDescGrant = 'Permite añadir usuarios y privilegios sin conectarse nuevamente a la tabla de privilegios.';
$strPrivDescIndex = 'Permite crear y eliminar índices.';
$strPrivDescInsert = 'Permite insertar y reemplazar datos.';
$strPrivDescLockTables = 'Permite poner candados a las tablas para el "thread" actual.';
$strPrivDescMaxConnections = 'Limita el número de conexiones nuevas que el usuario puede abrir por hora.';
$strPrivDescMaxQuestions = 'Limita el número de consultas que el usuario puede enviar al servidor por hora.';
$strPrivDescMaxUpdates = 'Limita el número de comandos que cambian cualquier tabla o base de datos que el usuario puede ejecutar por hora.';
$strPrivDescProcess3 = 'Permite destruir los procesos de otros usuarios.';
$strPrivDescProcess4 = 'Permite ver las consultas completas en la lista de procesos.';
$strPrivDescReferences = 'No tiene efecto en esta versión de MySQL.';
$strPrivDescReload = 'Permite volver a cargar los parámetros del servidor y depurar los cachés del servidor.';
$strPrivDescReplClient = 'Da el derecho al usuario para preguntar dónde están los "esclavos / masters".';
$strPrivDescReplSlave = 'Necesario para los "esclavos" de replicación.';
$strPrivDescSelect = 'Permite leer los datos.';
$strPrivDescShowDb = 'Concede acceso a la lista completa de bases de datos.';
$strPrivDescShutdown = 'Permite desconectar el servidor.';
$strPrivDescSuper = 'Permite la conexión, incluso si el número máximo de conexiones ha sido alcanzado; Necesario para la mayor parte de operaciones administrativas tales como montar parámetros de variables globales o matar "threads" de otros usuarios.';
$strPrivDescUpdate = 'Permite cambiar los datos.';
$strPrivDescUsage = 'Sin privilegios.';
$strPrivileges = 'Privilegios';
$strPrivilegesReloaded = 'Los privilegios fueron cargados nuevamente de manera exitosa.';
$strProcesslist = 'Lista de procesos';
$strPutColNames = 'Ponga los nombres de campo en la primera hilera';

$strQBE = 'Generar una consulta';
$strQBEDel = 'Borrar';
$strQBEIns = 'Insertar';
$strQueryFrame = 'Ventana de consulta';
$strQueryOnDb = 'Consulta a la base de datos <b>%s</b>:';
$strQuerySQLHistory = 'Historial-SQL';
$strQueryStatistics = '<b>Estadísticas de consulta</b>: Desde su inicio, %s consultas han sido enviadas al servidor.';
$strQueryTime = 'La consulta tardó %01.4f seg';
$strQueryType = 'Tipo de consulta';
$strQueryWindowLock = 'No sobreescriba esta consulta desde fuera de la ventana';

$strReType = 'Re-escriba';
$strReadRequests = 'Lea las solicitudes';
$strReceived = 'Recibido';
$strRecords = 'Registros';
$strReferentialIntegrity = 'Compruebe la integridad referencial:';
$strRefresh = 'Actualizar';
$strRelationNotWorking = 'Las opciones adicionales para trabajar con tablas vinculadas fueron desactivadas. Para saber porqué, dé clic %saquí%s.';  //Features = ¿opciones, componentes?
$strRelationView = 'Vista de relaciones';
$strRelationalSchema = 'Esquema relacionado';
$strRelations = 'Relaciones';
$strRelationsForTable = 'RELACIONES PARA LA TABLA';
$strReloadFailed = 'El reinicio de MySQL ha fallado.';
$strReloadMySQL = 'Reinicio de MySQL';
$strReloadingThePrivileges = 'Cargando los privilegios nuevamente';
$strRemoveSelectedUsers = 'Retire a los usuarios seleccionados';
$strRenameDatabaseOK = 'La base de datos %s ha sido cambiada de nombre a %s';
$strRenameTable = 'Cambiar el nombre de la tabla a';
$strRenameTableOK = 'Tabla %s ahora se llama %s';
$strRepairTable = 'Reparar la tabla';
$strReplace = 'Reemplazar';
$strReplaceNULLBy = 'Reemplace NULL con';
$strReplaceTable = 'Reemplazar los datos de la tabla con los del archivo';
$strReset = 'Reiniciar';
$strResourceLimits = 'Límites de recursos';
$strRevoke = 'Revocar';
$strRevokeAndDelete = 'Revocar todos los privilegios activos de los usuarios y bórrelos después.';
$strRevokeAndDeleteDescr = 'Los usuarios aún tendrán el privilegio "USAGE" hasta que los privilegios se hayan vuelto a cargar.';
$strRevokeMessage = 'Ud. ha revocado los privilegios para %s';
$strRomanian = 'Rumano';
$strRowLength = 'Longitud de la fila';
$strRowSize = ' Tamaño de la fila ';
$strRows = 'Filas';
$strRowsFrom = 'filas empezando de';
$strRowsModeFlippedHorizontal = 'horizontal (encabezados rotados)';
$strRowsModeHorizontal = 'horizontal';
$strRowsModeOptions = 'en modo %s y repite encabezados cada %s celdas';
$strRowsModeVertical = 'vertical';
$strRowsStatistic = 'Estadísticas de la fila';
$strRunQuery = 'Ejecutar la consulta';
$strRunSQLQuery = 'Ejecute la/s consulta/s SQL en la base de datos %s';
$strRunning = 'ejecutándose en %s';
$strRussian = 'Ruso';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Compatibilidad con exportación SQL';
$strSQLExportType = 'Tipo de exportación';
$strSQLOptions = 'Opciones SQL';
$strSQLParserBugMessage = 'Hay la posibilidad de que usted haya encontrado un error en el intérprete de SQL. Por favor examine cuidadosamente su consulta, y verifique que las comillas son usadas adecuadamente y hacen juego. Otra posible causa del fallo es que usted este subiendo un archivo con datos binarios por fuera del área de texto delimitado. Intente su consulta en la interfaz de comandos de MySQL. La salida generada por el servidor de MySQL, de existir, aparece abajo, en cuyo caso puede ayudar a diagnosticar el problema. Si aún tiene problemas o el intérprete falla en tanto que en la interfaz de comandos funciona, por favor reduzca la salida de su consulta de SQL a la consulta que genera el problema, y envíe un reporte de error con la cadena de datos en la sección de CORTE indicada abajo:';
$strSQLParserUserError = 'Parece haber un error en su consulta de SQL. La salida generada por el servidor de MySQL, de existir, aparece abajo, en cuyo caso puede ayudar a diagnosticar el problema.';
$strSQLQuery = 'consulta SQL';
$strSQLResult = 'Resultado SQL';
$strSQPBugInvalidIdentifer = 'El identificador no es válido';
$strSQPBugUnclosedQuote = 'Comillas sin cerrar';
$strSQPBugUnknownPunctuation = 'Signo de puntuación desconocido';
$strSave = 'Grabar';
$strSaveOnServer = 'Guardar en el servidor, en el directorio %s ';
$strScaleFactorSmall = 'El factor de la escala es demasiado pequeño para poner el esquema en una página';
$strSearch = 'Buscar';
$strSearchFormTitle = 'Buscar en la base de datos';
$strSearchInTables = 'En la(s) tabla(s):';
$strSearchNeedle = 'Palabra(s) o valor(es) a buscar (comodín: "%"):';
$strSearchOption1 = 'al menos una de estas palabras';
$strSearchOption2 = 'Todas las palabras';
$strSearchOption3 = 'La frase exacta';
$strSearchOption4 = 'como expresión regular';
$strSearchResultsFor = 'Resultados de la búsqueda por "<i>%s</i>" %s:';
$strSearchType = 'Encontrado:';
$strSecretRequired = 'El archivo de configuración ahora necesita salvoconducto (una frase secreta) (blowfish_secret).';
$strSelectADb = 'Seleccione una base de datos';
$strSelectAll = 'Seleccione todo';
$strSelectBinaryLog = 'Seleccione el log binario para ver';
$strSelectFields = 'Seleccionar campos (al menos uno):';
$strSelectNumRows = 'en la consulta';
$strSelectTables = 'Seleccionar tablas';
$strSend = 'Enviar (genera un archivo descargable)';
$strSent = 'Enviado';
$strServer = 'Servidor';
$strServerChoice = 'Elección del servidor';
$strServerNotResponding = 'El servidor no está respondiendo';
$strServerStatus = 'Información acerca del tiempo de marcha';
$strServerStatusUptime = 'Este servidor MySQL ha estado corriendo durante %s. Se inició en %s.';
$strServerTabProcesslist = 'Procesos';
$strServerTabVariables = 'Variables';
$strServerTrafficNotes = '<b>Tráfico del servidor</b>: Estas tablas las estadísticas de tráfico en la red de este servidor MySQL desde su inicio.';
$strServerVars = 'Variables y parámetros del servidor';
$strServerVersion = 'Versión del servidor';
$strSessionValue = 'Valor de la sesión';
$strSetEnumVal = 'Si el tipo de campo es "enum" o "set", por favor ingrese los valores usando este formato: \'a\',\'b\',\'c\'...<br />Si alguna vez necesita poner una barra invertida("\") o una comilla simple ("\'") entre esos valores, siempre ponga una barra invertida. (Por ejemplo \'\\\\xyz\' o \'a\\\'b\').';
$strShow = 'Mostrar';
$strShowAll = 'Mostrar todo';
$strShowColor = 'Mostrar color';
$strShowDatadictAs = 'Formato del Diccionario de Datos';
$strShowFullQueries = 'Muestre las consultas enteras';
$strShowGrid = 'Mostrar cuadrícula';
$strShowPHPInfo = 'Mostrar información de PHP';
$strShowTableDimension = 'Mostrar la dimensión de las tablas';
$strShowTables = 'Mostrar las tablas';
$strShowThisQuery = ' Mostrar esta consulta otra vez ';
$strShowingRecords = 'Mostrando registros ';
$strSimplifiedChinese = 'Chino simplificado';
$strSingly = '(solo)';
$strSize = 'Tamaño';
$strSlovak = 'Eslovaco'; 
$strSlovenian = 'Esloveno';
$strSocketProblem = '(o el socket del servidor MySQL local no está configurado correctamente)';
$strSort = 'Ordenar';
$strSortByKey = 'Organizar según la clave';
$strSpaceUsage = 'Espacio utilizado';
$strSpanish = 'Español';
$strSplitWordsWithSpace = 'Palabras separadas por un espacio (" ").';
$strStatCheckTime = 'Última revisión';
$strStatCreateTime = 'Creación';
$strStatUpdateTime = 'Última actualización';
$strStatement = 'Enunciado';
$strStatus = 'Estado actual';
$strStorageEngine = 'Motor de almacenamiento';
$strStorageEngines = 'Motores de almacenamiento';
$strStrucCSV = 'Datos CSV ';
$strStrucData = 'Estructura y datos';
$strStrucDrop = 'Añada DROP TABLE';
$strStrucExcelCSV = 'CSV para datos de MS Excel';
$strStrucNativeExcel = 'Datos de MS Excel en formato nativo';
$strStrucOnly = 'Únicamente la estructura ';
$strStructPropose = 'Planteamiento de una estructura de tabla';
$strStructure = 'Estructura';
$strSubmit = 'Enviar';
$strSuccess = 'Su consulta se ejecutó con éxito';
$strSum = 'Número de filas';
$strSwedish = 'Sueco';
$strSwitchToDatabase = 'Seleccione la base de datos copiada';
$strSwitchToTable = 'Cambie (switch) a la tabla copiada';

$strTable = 'Tabla';
$strTableComments = 'Comentarios de la tabla';
$strTableEmpty = '¡El nombre de la tabla está vacío!';
$strTableHasBeenDropped = 'Se ha eliminado la tabla %s';
$strTableHasBeenEmptied = 'Se ha vaciado la tabla %s';
$strTableHasBeenFlushed = 'Se ha vaciado el caché de la tabla %s';
$strTableMaintenance = 'Mantenimiento de la tabla';
$strTableOfContents = 'Tabla de contenidos';
$strTableOptions = 'Opciones de la tabla';
$strTableStructure = 'Estructura de tabla para la tabla';
$strTableType = 'Tipo de tabla';
$strTables = '%s tabla(s)';
$strTakeIt = 'tómelo';
$strTblPrivileges = 'Privilegios específicos para la tabla';
$strTextAreaLength = ' Debido a su longitud,<br /> este campo puede no ser editable ';
$strThai = 'Tailandés';
$strTheContent = 'Se insertó el contenido de su archivo.';
$strTheContents = 'El contenido del archivo reemplaza al contenido de la tabla seleccionada para las columnas idénticas primarias o únicas.';
$strTheTerminator = 'El separador de los campos.';
$strTheme = 'Tema / Estilo';
$strThisHost = 'Este Host';
$strThisNotDirectory = 'Esto no fue un directorio';
$strThreadSuccessfullyKilled = 'El hilo (thread) %s fue destruido exitosamente.';
$strTime = 'Tiempo';
$strToggleScratchboard = 'toggle scratchboard';
$strTotal = 'total';
$strTotalUC = 'Total';
$strTraditionalChinese = 'Chino tradicional';
$strTraditionalSpanish = 'Español tradicional';
$strTraffic = 'Tráfico';
$strTransformation_application_octetstream__download = 'Muestre un enlace para descargar los datos binarios de un campo. La primera opción es el nombre del archivo binario.  La segunda opción es un nombre de campo factible de una fila de la tabla que contiene el nombre del campo. Si usted aporta una segunda opción, necesariamente deberá consignar la primera opción a una cadena de caracteres vacía';
$strTransformation_image_jpeg__inline = 'Muestra un thumbnail que puede abrirse mediante un clic; opciones: width, height en píxeles (mantiene la proporción original)';
$strTransformation_image_jpeg__link = 'Muestra un enlace a esta imagen (blob download directo, i.e.).';
$strTransformation_image_png__inline = 'Ver imagen/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Toma un campo TIME, TIMESTAMP o DATETIME y lo formatea usando su formato de fechas local. La primera opción es el offset (en horas) que se añadirá al timestamp (Predeterminado: 0). La segunda opción es un dateformat diferente de acuerdo con los parámetros disponibles para el strftime() del PHP.';
$strTransformation_text_plain__external = 'LINUX SOLAMENTE: Ejecuta una aplicación externa y alimenta el fielddata mediante input estándar. Retorna el output estándar de la aplicación. El predeterminado es Tidy, para mostrar código HTML agradable para la impresión. Por razones de seguridad, debe editar manualmente el archivo libraries/transformations/text_plain__external.inc.php e insertar las herramientas que permitirá se ejecuten. La primera opción será el número del programa que querrá utilizar y la segunda opción son los parámetros para el programa. El tercer parámetro, de ser 1 convertirá el output usando htmlspecialchars() (el predeterminado es 1). Un cuarto parámetro, de ser 1 pondrá un NOWRAP a la celda de contenido para que todo el output se muestre sin reformatear (Predeterminado 1)';
$strTransformation_text_plain__formatted = 'Mantiene el formato original del campo. No se puede hacer Escape.';
$strTransformation_text_plain__imagelink = 'Muestra una imagen y un enlace, el campo contiene el nombre del archivo; la primera opción es un prefijo como "http://dominio.com/", la segunda opción es el ancho en píxeles, el tercero es el alto.';
$strTransformation_text_plain__link = 'Muestra un enlace, el campo contiene el nombre del archivo; la primera opción es un prefijo como "http://dominio.com/", la segunda opción es un título para el enlace.';
$strTransformation_text_plain__substr = 'Muestra una parte de una cadena de caracteres. La primera opción es el número de caracteres a pasar por alto desde el principio de la cadena de caracteres (Predeterminado: 0). La segunda opción es el número de caracteres a mostrar (Predeterminado: hasta el final de la cadena de caracteres). La tercera opción es la cadena de caracteres a adjuntar y/o anteponer cuando haya truncamiento (Predeterminado: "...").';
$strTransformation_text_plain__unformatted = 'Muestra el código HTML como entidades HTML. No se muestra formato HTML.';
$strTruncateQueries = 'Trunque las consultas que ya se han mostrado';
$strTurkish = 'Turco';
$strType = 'Tipo';

$strUkrainian = 'Ucraniano';
$strUncheckAll = 'Desmarcar todos';
$strUnicode = 'Unicode';
$strUnique = 'Único';
$strUnknown = 'desconocido';
$strUnselectAll = 'Deseleccione todo';
$strUpdComTab = 'Para actualizar su tabla Columna_comentarios (Column_comments), por favor revise la documentación';
$strUpdatePrivMessage = 'Ud. ha actualizado los privilegios para %s.';
$strUpdateProfileMessage = 'Se actualizó el perfil.';
$strUpdateQuery = 'Modificar la consulta';
$strUpgrade = 'Usted debería actualizar su %s a la versión %s o más reciente.';
$strUsage = 'Uso';
$strUseBackquotes = 'Usar "backquotes" con tablas y nombres de campo';
$strUseHostTable = 'Use la tabla Anfitrión (Host)';
$strUseTabKey = 'Use la tecla TAB para saltar de un valor a otro, o CTRL+flechas para moverse a cualquier parte';
$strUseTables = 'Usar tablas';
$strUseTextField = 'Use el campo de texto';
$strUseThisValue = 'Use este valor';
$strUser = 'Usuario';
$strUserAlreadyExists = '¡El usuario %s ya existe!';
$strUserEmpty = '¡El nombre de usuario está vacío!';
$strUserName = 'Nombre de usuario';
$strUserNotFound = 'El usuario que seleccionó no fue hallado en la tabla de privilegios.';
$strUserOverview = 'Vista global del usuario';
$strUsersDeleted = 'Los usuarios seleccionados fueron borrados exitosamente.';
$strUsersHavingAccessToDb = 'Usuarios con acceso a &quot;%s&quot;';

$strValidateSQL = 'Validar el SQL';
$strValidatorError = 'El validador de SQL no pudo inicializarse. Por favor revise si ha instalado las extensiones php necesarias, como fueron descritas en la %sdocumentación%s.';
$strValue = 'Valor';
$strVar = 'Variable';
$strVersionInformation = 'Acerca de esta versión';
$strView = 'Visualizar';
$strViewDump = 'Mostrar el volcado esquema de la tabla';
$strViewDumpDB = 'Ver el volcado esquema de la base de datos';
$strViewDumpDatabases = 'Ver el dump (schema) de la base de datos';
$strViewHasBeenDropped = 'Se descartó el modo de visualización %s';

$strWebServerUploadDirectory = 'directorio en el servidor web para subir los archivos';
$strWebServerUploadDirectoryError = 'No está disponible el directorio que usted habilitó para subir las tareas';
$strWelcome = 'Bienvenido a %s';
$strWestEuropean = 'Europea occidental';
$strWildcard = 'comodín';
$strWindowNotFound = 'La ventana del navegador no pudo actualizarse. Quizá cerró la ventana principal o su navegador está bloqueando las actualizaciones en ventanas múltiples debido a sus parámetros de seguridad.';
$strWithChecked = 'Con marca:';
$strWriteRequests = 'Escriba las solicitudes';
$strWritingCommentNotPossible = 'No fue posible escribir el comentario';
$strWritingRelationNotPossible = 'No fue posible escribir la relación';
$strWrongUser = 'Usuario/contraseña equivocado. Acceso denegado.';

$strXML = 'XML';

$strYes = 'Sí';

$strZeroRemovesTheLimit = 'Nota: si cambia los parámetros de estas opciones a 0 (cero), remueve el límite.';
$strZip = '"comprimido con zip"';

// To translate:

$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate

$strRoutines = 'Routines';  //to translate

$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
